#stacks_in_236 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_236 .jwresp_col{overflow:hidden;margin:0;width:63%; float:left;}#stacks_in_236 #jwresp_col2_stacks_in_236{ float:right; width:31%}@media screen and (max-width:500px){#stacks_in_236 #jwresp_col1_stacks_in_236,#stacks_in_236 #jwresp_col2_stacks_in_236{width:100%;float:none;display:block}#stacks_in_236 #jwresp_col1_stacks_in_236{margin-bottom:15px}}
#stacks_in_239 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_239 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_239 .fluid-image.unlimited img{width:100% !important}#stacks_in_239 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_239 .fluid-image.align-left img{float:left}#stacks_in_239 .fluid-image.align-right img{float:right}

#stacks_in_241 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_184 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_184 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_184 .jwresp_col_wrapper.right{float:right}#stacks_in_184 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_184 #jwresp_col2_stacks_in_184,#stacks_in_184 #jwresp_col4_stacks_in_184{float:right}#stacks_in_184 #jwresp_col1_stacks_in_184,#stacks_in_184 #jwresp_col3_stacks_in_184{margin-right:2} @media screen and (max-width:770px){#stacks_in_184 .jwresp_col_wrapper.left,#stacks_in_184 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_184 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_184 .jwresp_col{width:49%}#stacks_in_184 #jwresp_col1_stacks_in_184,#stacks_in_184 #jwresp_col3_stacks_in_184{margin:0}}  @media screen and (max-width:500px){#stacks_in_184 .jwresp_col{width:100%;display:block}#stacks_in_184 #jwresp_col1_stacks_in_184,#stacks_in_184 #jwresp_col2_stacks_in_184,#stacks_in_184 #jwresp_col3_stacks_in_184{margin:0;margin-bottom:20px}#stacks_in_184 #jwresp_col4_stacks_in_184{margin:0}#stacks_in_184 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_184 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_189 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_190 {
	font-size: 99%;
}

#stacks_in_191 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_192 {
	font-size: 99%;
}

#stacks_in_193 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_194 {
	font-size: 99%;
}

#stacks_in_195 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_196 {
	font-size: 99%;
}
#stacks_in_197 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_197 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_197 .jwresp_col_wrapper.right{float:right}#stacks_in_197 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_197 #jwresp_col2_stacks_in_197,#stacks_in_197 #jwresp_col4_stacks_in_197{float:right}#stacks_in_197 #jwresp_col1_stacks_in_197,#stacks_in_197 #jwresp_col3_stacks_in_197{margin-right:2} @media screen and (max-width:770px){#stacks_in_197 .jwresp_col_wrapper.left,#stacks_in_197 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_197 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_197 .jwresp_col{width:49%}#stacks_in_197 #jwresp_col1_stacks_in_197,#stacks_in_197 #jwresp_col3_stacks_in_197{margin:0}}  @media screen and (max-width:500px){#stacks_in_197 .jwresp_col{width:100%;display:block}#stacks_in_197 #jwresp_col1_stacks_in_197,#stacks_in_197 #jwresp_col2_stacks_in_197,#stacks_in_197 #jwresp_col3_stacks_in_197{margin:0;margin-bottom:20px}#stacks_in_197 #jwresp_col4_stacks_in_197{margin:0}#stacks_in_197 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_197 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_198 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_200 {
	font-size: 99%;
}

#stacks_in_201 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_203 {
	font-size: 99%;
}

#stacks_in_204 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_206 {
	font-size: 99%;
}

#stacks_in_207 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_209 {
	font-size: 99%;
}
#stacks_in_210 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_210 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_210 .jwresp_col_wrapper.right{float:right}#stacks_in_210 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_210 #jwresp_col2_stacks_in_210,#stacks_in_210 #jwresp_col4_stacks_in_210{float:right}#stacks_in_210 #jwresp_col1_stacks_in_210,#stacks_in_210 #jwresp_col3_stacks_in_210{margin-right:2} @media screen and (max-width:770px){#stacks_in_210 .jwresp_col_wrapper.left,#stacks_in_210 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_210 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_210 .jwresp_col{width:49%}#stacks_in_210 #jwresp_col1_stacks_in_210,#stacks_in_210 #jwresp_col3_stacks_in_210{margin:0}}  @media screen and (max-width:500px){#stacks_in_210 .jwresp_col{width:100%;display:block}#stacks_in_210 #jwresp_col1_stacks_in_210,#stacks_in_210 #jwresp_col2_stacks_in_210,#stacks_in_210 #jwresp_col3_stacks_in_210{margin:0;margin-bottom:20px}#stacks_in_210 #jwresp_col4_stacks_in_210{margin:0}#stacks_in_210 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_210 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_211 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_213 {
	font-size: 99%;
}

#stacks_in_214 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_216 {
	font-size: 99%;
}

#stacks_in_217 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_219 {
	font-size: 99%;
}

#stacks_in_220 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_222 {
	font-size: 99%;
}
#stacks_in_223 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_223 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_223 .jwresp_col_wrapper.right{float:right}#stacks_in_223 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_223 #jwresp_col2_stacks_in_223,#stacks_in_223 #jwresp_col4_stacks_in_223{float:right}#stacks_in_223 #jwresp_col1_stacks_in_223,#stacks_in_223 #jwresp_col3_stacks_in_223{margin-right:2} @media screen and (max-width:770px){#stacks_in_223 .jwresp_col_wrapper.left,#stacks_in_223 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_223 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_223 .jwresp_col{width:49%}#stacks_in_223 #jwresp_col1_stacks_in_223,#stacks_in_223 #jwresp_col3_stacks_in_223{margin:0}}  @media screen and (max-width:500px){#stacks_in_223 .jwresp_col{width:100%;display:block}#stacks_in_223 #jwresp_col1_stacks_in_223,#stacks_in_223 #jwresp_col2_stacks_in_223,#stacks_in_223 #jwresp_col3_stacks_in_223{margin:0;margin-bottom:20px}#stacks_in_223 #jwresp_col4_stacks_in_223{margin:0}#stacks_in_223 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_223 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_224 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_226 {
	font-size: 99%;
}

#stacks_in_227 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_229 {
	font-size: 99%;
}

#stacks_in_230 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_232 {
	font-size: 99%;
}

#stacks_in_233 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 40px 0px 0px 0px;
}

#stacks_in_235 {
	font-size: 99%;
}
#stacks_in_177_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_4 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{ float:right; width:34%}@media screen and (max-width:500px){#stacks_in_177_4 #jwresp_col1_stacks_in_177_4,#stacks_in_177_4 #jwresp_col2_stacks_in_177_4{width:100%;float:none;display:block}#stacks_in_177_4 #jwresp_col1_stacks_in_177_4{margin-bottom:15px}}
#stacks_in_177_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_6 #jwresp_col1_stacks_in_177_6,#stacks_in_177_6 #jwresp_col2_stacks_in_177_6{width:100%;float:none;display:block}#stacks_in_177_6 #jwresp_col1_stacks_in_177_6{margin-bottom:15px}}
#stacks_in_177_14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_177_14 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_177_14 #jwresp_col1_stacks_in_177_14,#stacks_in_177_14 #jwresp_col2_stacks_in_177_14{width:100%;float:none;display:block}#stacks_in_177_14 #jwresp_col1_stacks_in_177_14{margin-bottom:15px}}

#stacks_in_177_14 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_177_19 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_177_19 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_177_19 .fluid-image.unlimited img{width:100% !important}#stacks_in_177_19 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_177_19 .fluid-image.align-left img{float:left}#stacks_in_177_19 .fluid-image.align-right img{float:right}

#stacks_in_177_19 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_177_21 {
	margin: 10px 0px 0px 20px;
}

#stacks_in_177_35 {
	margin: 10px 0px 0px 0px;
}
